/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1220px) {

a.menu-mob {
	display: block;
}
.tel {
	width: 50%;
	float: right;
	margin: 10px 2%;
}
nav.menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	padding: 0px;
	z-index: 999;
}
nav.menu ul {
	display: none;
	width: 96%;
	margin: 0px 2%;
}
nav.menu ul li {
	width: 100%;
	border-left: none;
	border-bottom: solid 2px #b1003d;
}
nav.menu ul li:first-child {margin-left: 0px;}
nav.menu ul li:first-child a {margin-left: 10px;}
nav.menu ul li a {
	padding: 3px 0px;
}

h1,
#info .video-in,
#clinic .video-in,
#info .txt-wrap
{
	float: none;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

h1 {
	padding: 0px;
	margin-top: 27px;
	margin-bottom: 20px;
	text-align: center;
}
h1 span.logo {
	float: none;
	margin: 0px 15px 0px 0px;
}
h1 span.line {
	width: 100%;
	margin: 7px 0px 1px 0px;
}

.catalog {
	width: 45%;
}


}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {

#icons ul {
	width: 96%;
}


#sync1, #sync1 .item-video {
	width: 733px;
}
#sync1 h4 {
	font-size: 4vw;
}

table.tab-diller {
	width: 95%;
}
table.tab-diller td {
	display: block;
	float: left;
	width: 100%;
	box-sizing: border-box;
}
table.tab-diller td:nth-child(1) {
	width: 50%;
	border-right: none;
	border-bottom: solid 1px #ccc;
}
table.tab-diller td:nth-child(2) {
	width: 50%;
	border-right: solid 1px #2e4b7a;
	border-bottom: solid 1px #ccc;
}
table.tab-diller td:nth-child(3) {
	border-top: none;
	border-bottom: solid 1px #2e4b7a;
}
table.tab-diller tr.tab-diller-ttl td {
	width: 100%;
}
table.tab-diller tr.tab-diller-th td:nth-child(3) {
	display: none;
}


}


@media only screen and (max-width : 890px) {

h2 {
	width: 96%;
	background: url(../images/mini-logo.png) left 1px  no-repeat;
	text-indent: 85px;
}
h2:after {
	width: 100%;
}

.video-page-wrap h2 {
	font: 700 3vh/4vh Roboto;
}
.video-item {
	padding: 20px 10px;
}
.video-item h3 {
	margin-bottom: 10px;
	font: 700 2vh/3vh Roboto;
}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

h1,
#info .video-in,
#clinic .video-in,
#info .txt-wrap
{
	width: 96%;
}

h2 {
	background: none;
	text-indent: 0px;
}


#preim ul li {
	width: 50%;
}
.polosa {
	font-size: 4vw;
	line-height: 1.5em;
	padding: 5px 0px;
}

#icons ul {
	width: 96%;
	margin: 0px 2%;
}
#icons ul li {
	width: 100%;
	min-height: 120px;
	text-align: left;
	margin-bottom: 20px;
}
#icons ul li img {
	float: left;
	max-height: 120px;
	margin-top: -15px;
}
#icons ul li h4, #icons ul li p{
	padding-left: 120px;
	margin: 0px;
	margin-bottom: 10px;
	height: auto;
}

footer  {
	height: auto;
	width: 96%;
	padding: 10px 2%;
}

#sync1, #sync1 .item-video {
	width: 445px;
}

.catalog-wrap {
	flex-wrap: wrap;
}
.catalog {
	width: 95%;
}


}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 560px) {

h1 {
	font-size: 4vw;
}
h1 span.ttl {
	font-size: 6vw;
}




#info {
	margin: 80px 0px 0px 0px;
}
#clinic {
	padding: 0px;
}
.clinic-wrap {
	margin: 0px auto;
}

.video-item {
	width: 100%;
}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {

.tel {
	width: 70%;
}

h1 span.logo {
	margin: 0px auto 20px auto;
	display: block;
}
h1 span.ttl {
	font-size: 8vw;
}

.social {
	float: none;
	padding: 0;
	margin: 10px auto;
}
.contact {
	width: 100%;
	padding: 0;
	text-align: center;
}

#sync1, #sync1 .item-video {
	width: 300px;
}


}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}